MonoMac 0.0.0.0 MonoMac.Foundation.DictionaryContainer To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  System.Nullable<MonoMac.AVFoundation.AVVideoCodec> To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AVFoundation.AVVideoCodecSettings To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<System.Int32> To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<MonoMac.AVFoundation.AVVideoScalingMode> To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<System.Int32> To be added. To be added. To be added.